Summary: Creates a ISO9660 filesystem image
Name: mkisofs
Version: 1.11.2
Release: 1
Copyright: GPL
Group: Utilities/System
Source: ftp://tsx-11.mit.edu/pub/linux/packages/mkisofs/mkisofs-1.11.2.tar.gz
Buildroot: /tmp/mkisofs-%{PACKAGE_VERSION}-root

%description
This is the mkisofs package.  It is used to create ISO 9660 file system images
for creating CD-ROMs. Now includes support for making bootable "El Torito"
CD-ROMs.

%changelog
* Mon Feb 23 1998 Maciej Lesniewski <nimir@kis.p.lodz.pl>
- Version 1.11.2
- BuildRoot'ed
- Added %attr and %clean

* Thu May  1 1997 Chris Spell <spell@wilmington.net>
- Updated to released version of 1.11.

* Tue Mar 18 1997 Michael Fulbright <msf@redhat.com>
- Updated to released version of 1.10.

* Tue Feb 25 1997 Michael Fulbright <msf@redhat.com>
- Updated to 1.10b7.

* Wed Feb 12 1997 Michael Fulbright <msf@redhat.com>
- Updated to 1.10b3.

* Wed Feb 12 1997 Michael Fulbright <msf@redhat.com>
- Added %doc line to spec file (was missing all docs before).

%prep
%setup -n mkisofs-%{PACKAGE_VERSION}

%build
rm -rf $RPM_BUILD_ROOT
CC="gcc $RPM_OPT_FLAGS" ./configure --prefix=/usr
make

%clean
rm -rf $RPM_BUILD_ROOT

%install
install -d $RPM_BUILD_ROOT/usr/bin
install -d $RPM_BUILD_ROOT/usr/man/man8
install -m755 -s mkisofs $RPM_BUILD_ROOT/usr/bin/
install -m644 mkisofs.8 $RPM_BUILD_ROOT/usr/man/man8/

%files
%attr(-,root,root) %doc COPYING ChangeLog README* TODO
%attr(755,root,root) /usr/bin/mkisofs
%attr(644,root,root) /usr/man/man8/mkisofs.8
